<style type="text/css"><!--
a:link {
 text-decoration:underline
}
a:visited {
color:#9933cc; text-decoration:underline
}
a:active {
color:#3300FF; text-decoration:underline
}
a:hover {
color:#0099FF; text-decoration:underline
}
body {
background:#FFFFFF url(http://liamcohron.com/images/bg.png) repeat;
}
td {

}
--></style>